## LassoWsAddrAttributedUnsignedLong LassoWsAddrAttributedUnsignedLong |

## Functions

LassoWsAddrAttributedUnsignedLong * | lasso_wsa_attributed_unsigned_long_new ()

## Types and Values

struct | LassoWsAddrAttributedUnsignedLong

## Description

## Functions

### lasso_wsa_attributed_unsigned_long_new ()

    LassoWsAddrAttributedUnsignedLong *
    lasso_wsa_attributed_unsigned_long_new
                                   (void);

Creates a new LassoWsAddrAttributedUnsignedLong object.

#### Returns

a newly created LassoWsAddrAttributedUnsignedLong object

## Types and Values

### struct LassoWsAddrAttributedUnsignedLong

    struct LassoWsAddrAttributedUnsignedLong {
    	LassoNode parent;

    	/* elements */
    	int content;
    	/* attributes */
    	GHashTable *attributes;
    };